Running .net 2.0.5

calinoiu.alexandru's Avatar

calinoiu.alexandru

11 Mar, 2018 04:42 PM

I've updated my solution from .net core 2.0.0 to 2.0.5, but now when I run tests I get the following error:

The specified framework 'Microsoft.NETCore.App', version '2.0.5' was not found.

The tests run fine on localhost.

  1. 1 Posted by calinoiu.alexan... on 11 Mar, 2018 04:57 PM

    calinoiu.alexandru's Avatar

    Ah, I had the image to VS 2017 preview, changing it to VS 2017 worked.

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

17 Jun, 2018 04:04 PM
16 Jun, 2018 08:06 PM
16 Jun, 2018 07:30 PM
16 Jun, 2018 09:22 AM
15 Jun, 2018 09:31 PM

 

15 Jun, 2018 08:31 PM
15 Jun, 2018 04:29 PM
15 Jun, 2018 12:39 PM
15 Jun, 2018 12:37 PM
15 Jun, 2018 08:21 AM
14 Jun, 2018 12:44 AM